Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Server 6.0sp2 API Reference

## weblogic.apache.xalan.xslt
Class Constants

    java.lang.Object
      |
      +--weblogic.apache.xalan.xslt.Constants

public class Constants
extends java.lang.Object

Primary constants used in the XSLTEngineImpl classes.

This class is based on an implementation from the Apache XML Project. In future releases the XML parser, XSLT processor, and associated classes will likely be updated to be based on a later version of the Apache implementations. Since Apache does not guarantee backwards compatibility between versions of their software, we cannot guarantee backwards compatibility of any of the classes contained in the weblogic.apache package or sub-packages.

Author:
  Copyright © 2001 BEA Systems, Inc. All Rights Reserved.

Field Summary
`static java.lang.String` | `ATTRNAME_AMOUNT`
`static java.lang.String` | `ATTRNAME_ANCESTOR`
`static java.lang.String` | `ATTRNAME_ARCHIVE`
`static java.lang.String` | `ATTRNAME_ATTRIBUTE`
`static java.lang.String` | `ATTRNAME_ATTRIBUTE_SET`
`static java.lang.String` | `ATTRNAME_CASEORDER`
`static java.lang.String` | `ATTRNAME_CLASS`
`static java.lang.String` | `ATTRNAME_CLASSID`
`static java.lang.String` | `ATTRNAME_CODEBASE`
`static java.lang.String` | `ATTRNAME_CODETYPE`
`static java.lang.String` | `ATTRNAME_CONDITION`
`static java.lang.String` | `ATTRNAME_COPYTYPE`
`static java.lang.String` | `ATTRNAME_COUNT`
`static java.lang.String` | `ATTRNAME_DATATYPE`
`static java.lang.String` | `ATTRNAME_DECIMALSEPARATOR`
`static java.lang.String` | `ATTRNAME_DEFAULT`
`static java.lang.String` | `ATTRNAME_DEFAULTSPACE`
`static java.lang.String` | `ATTRNAME_DEPTH`
`static java.lang.String` | `ATTRNAME_DIGIT`
`static java.lang.String` | `ATTRNAME_DIGITGROUPSEP`
`static java.lang.String` | `ATTRNAME_DISABLE_OUTPUT_ESCAPING`
`static java.lang.String` | `ATTRNAME_ELEMENT`
`static java.lang.String` | `ATTRNAME_ELEMENTS`
`static java.lang.String` | `ATTRNAME_EXCLUDE_RESULT_PREFIXES`
`static java.lang.String` | `ATTRNAME_EXPR`
`static java.lang.String` | `ATTRNAME_EXTENSIONELEMENTPREFIXES`
`static java.lang.String` | `ATTRNAME_FORMAT`
`static java.lang.String` | `ATTRNAME_FROM`
`static java.lang.String` | `ATTRNAME_GROUPINGSEPARATOR`
`static java.lang.String` | `ATTRNAME_GROUPINGSIZE`
`static java.lang.String` | `ATTRNAME_HREF`
`static java.lang.String` | `ATTRNAME_ID`
`static java.lang.String` | `ATTRNAME_IMPORTANCE`
`static java.lang.String` | `ATTRNAME_INDENTRESULT`
`static java.lang.String` | `ATTRNAME_INFINITY`
`static java.lang.String` | `ATTRNAME_LANG`
`static java.lang.String` | `ATTRNAME_LETTERVALUE`
`static java.lang.String` | `ATTRNAME_LEVEL`
`static java.lang.String` | `ATTRNAME_MATCH`
`static java.lang.String` | `ATTRNAME_METHOD`
`static java.lang.String` | `ATTRNAME_MINUSSIGN`
`static java.lang.String` | `ATTRNAME_MODE`
`static java.lang.String` | `ATTRNAME_NAME`
`static java.lang.String` | `ATTRNAME_NAMESPACE`
`static java.lang.String` | `ATTRNAME_NAN`
`static java.lang.String` | `ATTRNAME_NDIGITSPERGROUP`
`static java.lang.String` | `ATTRNAME_NS`
`static java.lang.String` | `ATTRNAME_ONLY`
`static java.lang.String` | `ATTRNAME_ORDER`
`static java.lang.String` | `ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS`
`static java.lang.String` | `ATTRNAME_OUTPUT_DOCTYPE_PUBLIC`
`static java.lang.String` | `ATTRNAME_OUTPUT_DOCTYPE_SYSTEM`
`static java.lang.String` | `ATTRNAME_OUTPUT_ENCODING`
`static java.lang.String` | `ATTRNAME_OUTPUT_INDENT`
`static java.lang.String` | `ATTRNAME_OUTPUT_MEDIATYPE`
`static java.lang.String` | `ATTRNAME_OUTPUT_METHOD`
`static java.lang.String` | `ATTRNAME_OUTPUT_OMITXMLDECL`
`static java.lang.String` | `ATTRNAME_OUTPUT_STANDALONE`
`static java.lang.String` | `ATTRNAME_OUTPUT_VERSION`
`static java.lang.String` | `ATTRNAME_PATTERNSEPARATOR`
`static java.lang.String` | `ATTRNAME_PERCENT`
`static java.lang.String` | `ATTRNAME_PERMILLE`
`static java.lang.String` | `ATTRNAME_PRIORITY`
`static java.lang.String` | `ATTRNAME_REFID`
`static java.lang.String` | `ATTRNAME_RESULT_PREFIX`
`static java.lang.String` | `ATTRNAME_RESULTNS`
`static java.lang.String` | `ATTRNAME_SELECT`
`static java.lang.String` | `ATTRNAME_SEQUENCESRC`
`static java.lang.String` | `ATTRNAME_STYLE`
`static java.lang.String` | `ATTRNAME_STYLESHEET_PREFIX`
`static java.lang.String` | `ATTRNAME_TERMINATE`
`static java.lang.String` | `ATTRNAME_TEST`
`static java.lang.String` | `ATTRNAME_TOSTRING`
`static java.lang.String` | `ATTRNAME_TYPE`
`static java.lang.String` | `ATTRNAME_USE`
`static java.lang.String` | `ATTRNAME_USEATTRIBUTESETS`
`static java.lang.String` | `ATTRNAME_VALUE`
`static java.lang.String` | `ATTRNAME_VERSION`
`static java.lang.String` | `ATTRNAME_XMLNS`
`static java.lang.String` | `ATTRNAME_XMLNSDEF`
`static java.lang.String` | `ATTRNAME_XMLSPACE`
`static java.lang.String` | `ATTRNAME_XXXX`
`static java.lang.String` | `ATTRNAME_ZERODIGIT`
`static java.lang.String` | `ATTRVAL_ALPHABETIC`
`static java.lang.String` | `ATTRVAL_ANCESTOR`
`static java.lang.String` | `ATTRVAL_ANY`
`static java.lang.String` | `ATTRVAL_CASEORDER_LOWER`
`static java.lang.String` | `ATTRVAL_CASEORDER_UPPER`
`static java.lang.String` | `ATTRVAL_DATATYPE_NUMBER`
`static java.lang.String` | `ATTRVAL_DATATYPE_TEXT`
`static java.lang.String` | `ATTRVAL_DEFAULT_PREFIX`
`static java.lang.String` | `ATTRVAL_ID`
`static java.lang.String` | `ATTRVAL_INFINITY`
`static java.lang.String` | `ATTRVAL_MULTI`
`static java.lang.String` | `ATTRVAL_NAN`
`static java.lang.String` | `ATTRVAL_NO`
`static java.lang.String` | `ATTRVAL_ORDER_ASCENDING`
`static java.lang.String` | `ATTRVAL_ORDER_DESCENDING`
`static java.lang.String` | `ATTRVAL_OTHER`
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_HTML`
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_TEXT`
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_XML`
`static java.lang.String` | `ATTRVAL_PARENT`
`static java.lang.String` | `ATTRVAL_PRESERVE`
`static java.lang.String` | `ATTRVAL_SINGLE`
`static java.lang.String` | `ATTRVAL_STRIP`
`static java.lang.String` | `ATTRVAL_THIS`
`static java.lang.String` | `ATTRVAL_TRADITIONAL`
`static java.lang.String` | `ATTRVAL_YES`
`static java.lang.String` | `DEFAULT_DECIMAL_FORMAT`
`static int` | `ELEMNAME_ADDATTRIBUTE` IDs for XSL element types.
`static int` | `ELEMNAME_ANCHOR` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ANCHOR_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_ANY` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ANY_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_APPLY_IMPORTS` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_APPLY_IMPORTS_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_APPLY_TEMPLATES` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_APPLY_TEMPLATES_STRING` Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_ARG_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_ATTRIBUTE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ATTRIBUTE_STRING` Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_ATTRIBUTESET_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CALL` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CALL_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CALLTEMPLATE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CALLTEMPLATE_STRING` Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_CALLTEMPLATEARG_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CHILDREN` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CHILDREN_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CHOOSE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CHOOSE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COMMENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COMMENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COMPONENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COMPONENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CONSTRUCT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CONSTRUCT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CONTENTS` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CONTENTS_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COPY` IDs for XSL element types.
`static int` | `ELEMNAME_COPY_OF` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COPY_OF_STRING` Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_COPY_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COUNTER` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTER_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERINCREMENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERINCREMENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERRESET` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERRESET_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERS` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERS_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERSCOPE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERSCOPE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_CSSSTYLECONVERSION` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CSSSTYLECONVERSION_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_DECIMALFORMAT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_DECIMALFORMAT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_DEFINEATTRIBUTESET` IDs for XSL element types.
`static int` | `ELEMNAME_DEFINESCRIPT` IDs for XSL element types.
`static int` | `ELEMNAME_DISPLAYIF` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_DISPLAYIF_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_ELEMENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ELEMENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_EMPTY` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EMPTY_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_EVAL` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EVAL_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_EXPECTEDCHILDREN` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXPECTEDCHILDREN_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_EXTENSION` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXTENSION_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_EXTENSIONCALL` IDs for XSL element types.
`static int` | `ELEMNAME_EXTENSIONHANDLER` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXTENSIONHANDLER_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_FALLBACK` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_FALLBACK_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_FOREACH` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_FOREACH_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_IF` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_IF_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_IMPORT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_IMPORT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_INCLUDE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_INCLUDE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_KEY` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_KEY_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_LITERALRESULT` IDs for XSL element types.
`static int` | `ELEMNAME_LOCALE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_LOCALE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_MESSAGE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_MESSAGE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_NSALIAS` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_NSALIAS_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_NUMBER` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_NUMBER_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_OTHERWISE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_OTHERWISE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_OUTPUT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_OUTPUT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_PARAMVARIABLE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PARAMVARIABLE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_PI` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PI_OLD_STRING` Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_PI_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_PRESERVESPACE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PRESERVESPACE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_REMOVEATTRIBUTE` IDs for XSL element types.
`static int` | `ELEMNAME_ROOT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ROOT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_SCRIPT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_SCRIPT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_SORT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_SORT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_STRIPSPACE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_STRIPSPACE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_STYLESHEET` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_STYLESHEET_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TARGETATTRIBUTE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETATTRIBUTE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TARGETCOMMENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETCOMMENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TARGETELEMENT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETELEMENT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TARGETPI` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETPI_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TARGETTEXT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETTEXT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TEMPLATE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TEMPLATE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TEXT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TEXT_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_TEXTLITERALRESULT` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TRANSFORM_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_UNDEFINED` IDs for XSL element types.
`static int` | `ELEMNAME_URL` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_URL_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_USE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_USE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_VALUEOF` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_VALUEOF_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_VARIABLE` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_VARIABLE_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_WHEN` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_WHEN_STRING` Literals for XSL element names.
`static int` | `ELEMNAME_WITHPARAM` IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_WITHPARAM_STRING` Literals for XSL element names.
`static java.lang.String` | `ERROR_RESOURCES`
`static java.lang.String` | `LANG_ADDITIVE`
`static java.lang.String` | `LANG_ALPHABET`
`static java.lang.String` | `LANG_BUNDLE_NAME`
`static java.lang.String` | `LANG_LEFTTORIGHT`
`static java.lang.String` | `LANG_MULT_ADD`
`static java.lang.String` | `LANG_MULTIPLIER`
`static java.lang.String` | `LANG_MULTIPLIER_CHAR`
`static java.lang.String` | `LANG_NUM_TABLES`
`static java.lang.String` | `LANG_NUMBERGROUPS`
`static java.lang.String` | `LANG_NUMBERING`
`static java.lang.String` | `LANG_ORIENTATION`
`static java.lang.String` | `LANG_RIGHTTOLEFT`
`static java.lang.String` | `LANG_TRAD_ALPHABET`
`static java.lang.String` | `LIAISON_CLASS`
`static java.lang.String` | `MULT_FOLLOWS`
`static java.lang.String` | `MULT_ORDER`
`static java.lang.String` | `MULT_PRECEDES`
`static java.lang.String` | `PARSER_PATH`
`static java.lang.String` | `S_Vendor`
`static java.lang.String` | `S_VendorURL`
`static java.lang.String` | `S_XMLNAMESPACEURI`
`static java.lang.String` | `S_XPATHNameSpaceURL`
`static java.lang.String` | `S_XPATHNameSpaceVersion`
`static java.lang.String` | `S_XSLNameSpaceURL`
`static int` | `TATTRNAME_AMOUNT`
`static int` | `TATTRNAME_ANCESTOR`
`static int` | `TATTRNAME_ARCHIVE`
`static int` | `TATTRNAME_ATTRIBUTE`
`static int` | `TATTRNAME_ATTRIBUTE_SET`
`static int` | `TATTRNAME_CASEORDER`
`static int` | `TATTRNAME_CLASS`
`static int` | `TATTRNAME_CLASSID`
`static int` | `TATTRNAME_CODEBASE`
`static int` | `TATTRNAME_CODETYPE`
`static int` | `TATTRNAME_CONDITION`
`static int` | `TATTRNAME_COPYTYPE`
`static int` | `TATTRNAME_COUNT`
`static int` | `TATTRNAME_DATATYPE`
`static int` | `TATTRNAME_DEFAULT`
`static int` | `TATTRNAME_DEFAULTSPACE`
`static int` | `TATTRNAME_DEPTH`
`static int` | `TATTRNAME_DIGITGROUPSEP`
`static int` | `TATTRNAME_DISABLE_OUTPUT_ESCAPING`
`static int` | `TATTRNAME_ELEMENT`
`static int` | `TATTRNAME_ELEMENTS`
`static int` | `TATTRNAME_EXCLUDE_RESULT_PREFIXES`
`static int` | `TATTRNAME_EXPR`
`static int` | `TATTRNAME_EXTENSIONELEMENTPREFIXES`
`static int` | `TATTRNAME_FORMAT`
`static int` | `TATTRNAME_FROM`
`static int` | `TATTRNAME_GROUPINGSEPARATOR`
`static int` | `TATTRNAME_GROUPINGSIZE`
`static int` | `TATTRNAME_HREF`
`static int` | `TATTRNAME_ID`
`static int` | `TATTRNAME_IMPORTANCE`
`static int` | `TATTRNAME_INDENTRESULT`
`static int` | `TATTRNAME_LANG`
`static int` | `TATTRNAME_LETTERVALUE`
`static int` | `TATTRNAME_LEVEL`
`static int` | `TATTRNAME_MATCH`
`static int` | `TATTRNAME_METHOD`
`static int` | `TATTRNAME_MODE`
`static int` | `TATTRNAME_NAME`
`static int` | `TATTRNAME_NAMESPACE`
`static int` | `TATTRNAME_NDIGITSPERGROUP`
`static int` | `TATTRNAME_NS`
`static int` | `TATTRNAME_ONLY`
`static int` | `TATTRNAME_ORDER`
`static int` | `TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS`
`static int` | `TATTRNAME_OUTPUT_DOCTYPE_PUBLIC`
`static int` | `TATTRNAME_OUTPUT_DOCTYPE_SYSTEM`
`static int` | `TATTRNAME_OUTPUT_ENCODING`
`static int` | `TATTRNAME_OUTPUT_INDENT`
`static int` | `TATTRNAME_OUTPUT_MEDIATYPE`
`static int` | `TATTRNAME_OUTPUT_METHOD`
`static int` | `TATTRNAME_OUTPUT_OMITXMLDECL`
`static int` | `TATTRNAME_OUTPUT_STANDALONE`
`static int` | `TATTRNAME_OUTPUT_VERSION`
`static int` | `TATTRNAME_PRIORITY`
`static int` | `TATTRNAME_REFID`
`static int` | `TATTRNAME_RESULTNS`
`static int` | `TATTRNAME_SELECT`
`static int` | `TATTRNAME_SEQUENCESRC`
`static int` | `TATTRNAME_STYLE`
`static int` | `TATTRNAME_TEST`
`static int` | `TATTRNAME_TOSTRING`
`static int` | `TATTRNAME_TYPE`
`static int` | `TATTRNAME_USE`
`static int` | `TATTRNAME_USEATTRIBUTESETS`
`static int` | `TATTRNAME_VALUE`
`static int` | `TATTRNAME_XMLNS`
`static int` | `TATTRNAME_XMLNSDEF`
`static int` | `TATTRNAME_XMLSPACE`
`static java.lang.String` | `XSLT_RESOURCE`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### S_XMLNAMESPACEURI

    public static final java.lang.String S_XMLNAMESPACEURI

### S_XSLNameSpaceURL

    public static final java.lang.String S_XSLNameSpaceURL

### S_XPATHNameSpaceURL

    public static final java.lang.String S_XPATHNameSpaceURL

### S_XPATHNameSpaceVersion

    public static final java.lang.String S_XPATHNameSpaceVersion

### S_Vendor

    public static final java.lang.String S_Vendor

### S_VendorURL

    public static final java.lang.String S_VendorURL

### PARSER_PATH

    public static final java.lang.String PARSER_PATH

### LIAISON_CLASS

    public static final java.lang.String LIAISON_CLASS

### ELEMNAME_UNDEFINED

    public static final int ELEMNAME_UNDEFINED

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_WITHPARAM

    public static final int ELEMNAME_WITHPARAM

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ADDATTRIBUTE

    public static final int ELEMNAME_ADDATTRIBUTE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ANCHOR

    public static final int ELEMNAME_ANCHOR

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_APPLY_TEMPLATES

    public static final int ELEMNAME_APPLY_TEMPLATES

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_USE

    public static final int ELEMNAME_USE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CHILDREN

    public static final int ELEMNAME_CHILDREN

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CHOOSE

    public static final int ELEMNAME_CHOOSE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COMMENT

    public static final int ELEMNAME_COMMENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CONSTRUCT

    public static final int ELEMNAME_CONSTRUCT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CONTENTS

    public static final int ELEMNAME_CONTENTS

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COPY

    public static final int ELEMNAME_COPY

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COPY_OF

    public static final int ELEMNAME_COPY_OF

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_DECIMALFORMAT

    public static final int ELEMNAME_DECIMALFORMAT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_DEFINEATTRIBUTESET

    public static final int ELEMNAME_DEFINEATTRIBUTESET

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_DEFINESCRIPT

    public static final int ELEMNAME_DEFINESCRIPT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_DISPLAYIF

    public static final int ELEMNAME_DISPLAYIF

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EMPTY

    public static final int ELEMNAME_EMPTY

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EVAL

    public static final int ELEMNAME_EVAL

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EXPECTEDCHILDREN

    public static final int ELEMNAME_EXPECTEDCHILDREN

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EXTENSION

    public static final int ELEMNAME_EXTENSION

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONHANDLER

    public static final int ELEMNAME_EXTENSIONHANDLER

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_FOREACH

    public static final int ELEMNAME_FOREACH

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_KEY

    public static final int ELEMNAME_KEY

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_IF

    public static final int ELEMNAME_IF

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_IMPORT

    public static final int ELEMNAME_IMPORT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_INCLUDE

    public static final int ELEMNAME_INCLUDE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CALLTEMPLATE

    public static final int ELEMNAME_CALLTEMPLATE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_PARAMVARIABLE

    public static final int ELEMNAME_PARAMVARIABLE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_NUMBER

    public static final int ELEMNAME_NUMBER

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_NSALIAS

    public static final int ELEMNAME_NSALIAS

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_OTHERWISE

    public static final int ELEMNAME_OTHERWISE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_PI

    public static final int ELEMNAME_PI

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_PRESERVESPACE

    public static final int ELEMNAME_PRESERVESPACE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_REMOVEATTRIBUTE

    public static final int ELEMNAME_REMOVEATTRIBUTE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TEMPLATE

    public static final int ELEMNAME_TEMPLATE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_SORT

    public static final int ELEMNAME_SORT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_STRIPSPACE

    public static final int ELEMNAME_STRIPSPACE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_STYLESHEET

    public static final int ELEMNAME_STYLESHEET

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TEXT

    public static final int ELEMNAME_TEXT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_VALUEOF

    public static final int ELEMNAME_VALUEOF

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_WHEN

    public static final int ELEMNAME_WHEN

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ROOT

    public static final int ELEMNAME_ROOT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ANY

    public static final int ELEMNAME_ANY

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ELEMENT

    public static final int ELEMNAME_ELEMENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TARGETELEMENT

    public static final int ELEMNAME_TARGETELEMENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_ATTRIBUTE

    public static final int ELEMNAME_ATTRIBUTE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TARGETATTRIBUTE

    public static final int ELEMNAME_TARGETATTRIBUTE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_URL

    public static final int ELEMNAME_URL

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CALL

    public static final int ELEMNAME_CALL

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_FALLBACK

    public static final int ELEMNAME_FALLBACK

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TARGETPI

    public static final int ELEMNAME_TARGETPI

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TARGETCOMMENT

    public static final int ELEMNAME_TARGETCOMMENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TARGETTEXT

    public static final int ELEMNAME_TARGETTEXT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_CSSSTYLECONVERSION

    public static final int ELEMNAME_CSSSTYLECONVERSION

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COUNTER

    public static final int ELEMNAME_COUNTER

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COUNTERS

    public static final int ELEMNAME_COUNTERS

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COUNTERINCREMENT

    public static final int ELEMNAME_COUNTERINCREMENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COUNTERRESET

    public static final int ELEMNAME_COUNTERRESET

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COUNTERSCOPE

    public static final int ELEMNAME_COUNTERSCOPE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_APPLY_IMPORTS

    public static final int ELEMNAME_APPLY_IMPORTS

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_VARIABLE

    public static final int ELEMNAME_VARIABLE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_MESSAGE

    public static final int ELEMNAME_MESSAGE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_LOCALE

    public static final int ELEMNAME_LOCALE

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_LITERALRESULT

    public static final int ELEMNAME_LITERALRESULT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_TEXTLITERALRESULT

    public static final int ELEMNAME_TEXTLITERALRESULT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONCALL

    public static final int ELEMNAME_EXTENSIONCALL

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_OUTPUT

    public static final int ELEMNAME_OUTPUT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COMPONENT

    public static final int ELEMNAME_COMPONENT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_SCRIPT

    public static final int ELEMNAME_SCRIPT

  IDs for XSL element types. These are associated with the string literals in the XSLTEngineImpl class. Don't change the numbers.

### ELEMNAME_COMPONENT_STRING

    public static final java.lang.String ELEMNAME_COMPONENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_SCRIPT_STRING

    public static final java.lang.String ELEMNAME_SCRIPT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ARG_STRING

    public static final java.lang.String ELEMNAME_ARG_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ANCHOR_STRING

    public static final java.lang.String ELEMNAME_ANCHOR_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ANY_STRING

    public static final java.lang.String ELEMNAME_ANY_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_APPLY_IMPORTS_STRING

    public static final java.lang.String ELEMNAME_APPLY_IMPORTS_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_APPLY_TEMPLATES_STRING

    public static final java.lang.String ELEMNAME_APPLY_TEMPLATES_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ATTRIBUTESET_STRING

    public static final java.lang.String ELEMNAME_ATTRIBUTESET_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ATTRIBUTE_STRING

    public static final java.lang.String ELEMNAME_ATTRIBUTE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALLTEMPLATEARG_STRING

    public static final java.lang.String ELEMNAME_CALLTEMPLATEARG_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALLTEMPLATE_STRING

    public static final java.lang.String ELEMNAME_CALLTEMPLATE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALL_STRING

    public static final java.lang.String ELEMNAME_CALL_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CHILDREN_STRING

    public static final java.lang.String ELEMNAME_CHILDREN_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CHOOSE_STRING

    public static final java.lang.String ELEMNAME_CHOOSE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COMMENT_STRING

    public static final java.lang.String ELEMNAME_COMMENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CONSTRUCT_STRING

    public static final java.lang.String ELEMNAME_CONSTRUCT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CONTENTS_STRING

    public static final java.lang.String ELEMNAME_CONTENTS_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COPY_OF_STRING

    public static final java.lang.String ELEMNAME_COPY_OF_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COPY_STRING

    public static final java.lang.String ELEMNAME_COPY_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_DECIMALFORMAT_STRING

    public static final java.lang.String ELEMNAME_DECIMALFORMAT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERINCREMENT_STRING

    public static final java.lang.String ELEMNAME_COUNTERINCREMENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERRESET_STRING

    public static final java.lang.String ELEMNAME_COUNTERRESET_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERSCOPE_STRING

    public static final java.lang.String ELEMNAME_COUNTERSCOPE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERS_STRING

    public static final java.lang.String ELEMNAME_COUNTERS_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTER_STRING

    public static final java.lang.String ELEMNAME_COUNTER_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CSSSTYLECONVERSION_STRING

    public static final java.lang.String ELEMNAME_CSSSTYLECONVERSION_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_DISPLAYIF_STRING

    public static final java.lang.String ELEMNAME_DISPLAYIF_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ELEMENT_STRING

    public static final java.lang.String ELEMNAME_ELEMENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EMPTY_STRING

    public static final java.lang.String ELEMNAME_EMPTY_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EVAL_STRING

    public static final java.lang.String ELEMNAME_EVAL_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXPECTEDCHILDREN_STRING

    public static final java.lang.String ELEMNAME_EXPECTEDCHILDREN_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXTENSIONHANDLER_STRING

    public static final java.lang.String ELEMNAME_EXTENSIONHANDLER_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXTENSION_STRING

    public static final java.lang.String ELEMNAME_EXTENSION_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_FALLBACK_STRING

    public static final java.lang.String ELEMNAME_FALLBACK_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_FOREACH_STRING

    public static final java.lang.String ELEMNAME_FOREACH_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_IF_STRING

    public static final java.lang.String ELEMNAME_IF_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_IMPORT_STRING

    public static final java.lang.String ELEMNAME_IMPORT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_INCLUDE_STRING

    public static final java.lang.String ELEMNAME_INCLUDE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_KEY_STRING

    public static final java.lang.String ELEMNAME_KEY_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_LOCALE_STRING

    public static final java.lang.String ELEMNAME_LOCALE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_MESSAGE_STRING

    public static final java.lang.String ELEMNAME_MESSAGE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_NUMBER_STRING

    public static final java.lang.String ELEMNAME_NUMBER_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_NSALIAS_STRING

    public static final java.lang.String ELEMNAME_NSALIAS_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_OTHERWISE_STRING

    public static final java.lang.String ELEMNAME_OTHERWISE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_OUTPUT_STRING

    public static final java.lang.String ELEMNAME_OUTPUT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PARAMVARIABLE_STRING

    public static final java.lang.String ELEMNAME_PARAMVARIABLE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PI_OLD_STRING

    public static final java.lang.String ELEMNAME_PI_OLD_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PI_STRING

    public static final java.lang.String ELEMNAME_PI_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PRESERVESPACE_STRING

    public static final java.lang.String ELEMNAME_PRESERVESPACE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ROOT_STRING

    public static final java.lang.String ELEMNAME_ROOT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_SORT_STRING

    public static final java.lang.String ELEMNAME_SORT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_STRIPSPACE_STRING

    public static final java.lang.String ELEMNAME_STRIPSPACE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_STYLESHEET_STRING

    public static final java.lang.String ELEMNAME_STYLESHEET_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETATTRIBUTE_STRING

    public static final java.lang.String ELEMNAME_TARGETATTRIBUTE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETCOMMENT_STRING

    public static final java.lang.String ELEMNAME_TARGETCOMMENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETELEMENT_STRING

    public static final java.lang.String ELEMNAME_TARGETELEMENT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETPI_STRING

    public static final java.lang.String ELEMNAME_TARGETPI_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETTEXT_STRING

    public static final java.lang.String ELEMNAME_TARGETTEXT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TEMPLATE_STRING

    public static final java.lang.String ELEMNAME_TEMPLATE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TEXT_STRING

    public static final java.lang.String ELEMNAME_TEXT_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TRANSFORM_STRING

    public static final java.lang.String ELEMNAME_TRANSFORM_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_URL_STRING

    public static final java.lang.String ELEMNAME_URL_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_USE_STRING

    public static final java.lang.String ELEMNAME_USE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_VALUEOF_STRING

    public static final java.lang.String ELEMNAME_VALUEOF_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_VARIABLE_STRING

    public static final java.lang.String ELEMNAME_VARIABLE_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_WHEN_STRING

    public static final java.lang.String ELEMNAME_WHEN_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_WITHPARAM_STRING

    public static final java.lang.String ELEMNAME_WITHPARAM_STRING

  Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ATTRNAME_OUTPUT_METHOD

    public static final java.lang.String ATTRNAME_OUTPUT_METHOD

### ATTRNAME_AMOUNT

    public static final java.lang.String ATTRNAME_AMOUNT

### ATTRNAME_ANCESTOR

    public static final java.lang.String ATTRNAME_ANCESTOR

### ATTRNAME_ARCHIVE

    public static final java.lang.String ATTRNAME_ARCHIVE

### ATTRNAME_ATTRIBUTE

    public static final java.lang.String ATTRNAME_ATTRIBUTE

### ATTRNAME_ATTRIBUTE_SET

    public static final java.lang.String ATTRNAME_ATTRIBUTE_SET

### ATTRNAME_CASEORDER

    public static final java.lang.String ATTRNAME_CASEORDER

### ATTRNAME_CLASS

    public static final java.lang.String ATTRNAME_CLASS

### ATTRNAME_CLASSID

    public static final java.lang.String ATTRNAME_CLASSID

### ATTRNAME_CODEBASE

    public static final java.lang.String ATTRNAME_CODEBASE

### ATTRNAME_CODETYPE

    public static final java.lang.String ATTRNAME_CODETYPE

### ATTRNAME_CONDITION

    public static final java.lang.String ATTRNAME_CONDITION

### ATTRNAME_COPYTYPE

    public static final java.lang.String ATTRNAME_COPYTYPE

### ATTRNAME_COUNT

    public static final java.lang.String ATTRNAME_COUNT

### ATTRNAME_DATATYPE

    public static final java.lang.String ATTRNAME_DATATYPE

### ATTRNAME_DECIMALSEPARATOR

    public static final java.lang.String ATTRNAME_DECIMALSEPARATOR

### ATTRNAME_DEFAULT

    public static final java.lang.String ATTRNAME_DEFAULT

### ATTRNAME_DEFAULTSPACE

    public static final java.lang.String ATTRNAME_DEFAULTSPACE

### ATTRNAME_DEPTH

    public static final java.lang.String ATTRNAME_DEPTH

### ATTRNAME_DIGIT

    public static final java.lang.String ATTRNAME_DIGIT

### ATTRNAME_DIGITGROUPSEP

    public static final java.lang.String ATTRNAME_DIGITGROUPSEP

### ATTRNAME_DISABLE_OUTPUT_ESCAPING

    public static final java.lang.String ATTRNAME_DISABLE_OUTPUT_ESCAPING

### ATTRNAME_ELEMENT

    public static final java.lang.String ATTRNAME_ELEMENT

### ATTRNAME_ELEMENTS

    public static final java.lang.String ATTRNAME_ELEMENTS

### ATTRNAME_EXPR

    public static final java.lang.String ATTRNAME_EXPR

### ATTRNAME_EXTENSIONELEMENTPREFIXES

    public static final java.lang.String ATTRNAME_EXTENSIONELEMENTPREFIXES

### ATTRNAME_FORMAT

    public static final java.lang.String ATTRNAME_FORMAT

### ATTRNAME_FROM

    public static final java.lang.String ATTRNAME_FROM

### ATTRNAME_GROUPINGSEPARATOR

    public static final java.lang.String ATTRNAME_GROUPINGSEPARATOR

### ATTRNAME_GROUPINGSIZE

    public static final java.lang.String ATTRNAME_GROUPINGSIZE

### ATTRNAME_HREF

    public static final java.lang.String ATTRNAME_HREF

### ATTRNAME_ID

    public static final java.lang.String ATTRNAME_ID

### ATTRNAME_IMPORTANCE

    public static final java.lang.String ATTRNAME_IMPORTANCE

### ATTRNAME_INDENTRESULT

    public static final java.lang.String ATTRNAME_INDENTRESULT

### ATTRNAME_INFINITY

    public static final java.lang.String ATTRNAME_INFINITY

### ATTRNAME_LANG

    public static final java.lang.String ATTRNAME_LANG

### ATTRNAME_LETTERVALUE

    public static final java.lang.String ATTRNAME_LETTERVALUE

### ATTRNAME_LEVEL

    public static final java.lang.String ATTRNAME_LEVEL

### ATTRNAME_MATCH

    public static final java.lang.String ATTRNAME_MATCH

### ATTRNAME_METHOD

    public static final java.lang.String ATTRNAME_METHOD

### ATTRNAME_MINUSSIGN

    public static final java.lang.String ATTRNAME_MINUSSIGN

### ATTRNAME_MODE

    public static final java.lang.String ATTRNAME_MODE

### ATTRNAME_NAME

    public static final java.lang.String ATTRNAME_NAME

### ATTRNAME_NAMESPACE

    public static final java.lang.String ATTRNAME_NAMESPACE

### ATTRNAME_NAN

    public static final java.lang.String ATTRNAME_NAN

### ATTRNAME_NDIGITSPERGROUP

    public static final java.lang.String ATTRNAME_NDIGITSPERGROUP

### ATTRNAME_NS

    public static final java.lang.String ATTRNAME_NS

### ATTRNAME_ONLY

    public static final java.lang.String ATTRNAME_ONLY

### ATTRNAME_ORDER

    public static final java.lang.String ATTRNAME_ORDER

### ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

    public static final java.lang.String ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

### ATTRNAME_OUTPUT_DOCTYPE_PUBLIC

    public static final java.lang.String ATTRNAME_OUTPUT_DOCTYPE_PUBLIC

### ATTRNAME_OUTPUT_DOCTYPE_SYSTEM

    public static final java.lang.String ATTRNAME_OUTPUT_DOCTYPE_SYSTEM

### ATTRNAME_OUTPUT_ENCODING

    public static final java.lang.String ATTRNAME_OUTPUT_ENCODING

### ATTRNAME_OUTPUT_INDENT

    public static final java.lang.String ATTRNAME_OUTPUT_INDENT

### ATTRNAME_OUTPUT_MEDIATYPE

    public static final java.lang.String ATTRNAME_OUTPUT_MEDIATYPE

### ATTRNAME_OUTPUT_STANDALONE

    public static final java.lang.String ATTRNAME_OUTPUT_STANDALONE

### ATTRNAME_OUTPUT_VERSION

    public static final java.lang.String ATTRNAME_OUTPUT_VERSION

### ATTRNAME_OUTPUT_OMITXMLDECL

    public static final java.lang.String ATTRNAME_OUTPUT_OMITXMLDECL

### ATTRNAME_PATTERNSEPARATOR

    public static final java.lang.String ATTRNAME_PATTERNSEPARATOR

### ATTRNAME_PERCENT

    public static final java.lang.String ATTRNAME_PERCENT

### ATTRNAME_PERMILLE

    public static final java.lang.String ATTRNAME_PERMILLE

### ATTRNAME_PRIORITY

    public static final java.lang.String ATTRNAME_PRIORITY

### ATTRNAME_REFID

    public static final java.lang.String ATTRNAME_REFID

### ATTRNAME_RESULTNS

    public static final java.lang.String ATTRNAME_RESULTNS

### ATTRNAME_RESULT_PREFIX

    public static final java.lang.String ATTRNAME_RESULT_PREFIX

### ATTRNAME_SELECT

    public static final java.lang.String ATTRNAME_SELECT

### ATTRNAME_SEQUENCESRC

    public static final java.lang.String ATTRNAME_SEQUENCESRC

### ATTRNAME_STYLE

    public static final java.lang.String ATTRNAME_STYLE

### ATTRNAME_STYLESHEET_PREFIX

    public static final java.lang.String ATTRNAME_STYLESHEET_PREFIX

### ATTRNAME_TERMINATE

    public static final java.lang.String ATTRNAME_TERMINATE

### ATTRNAME_TEST

    public static final java.lang.String ATTRNAME_TEST

### ATTRNAME_TOSTRING

    public static final java.lang.String ATTRNAME_TOSTRING

### ATTRNAME_TYPE

    public static final java.lang.String ATTRNAME_TYPE

### ATTRNAME_USE

    public static final java.lang.String ATTRNAME_USE

### ATTRNAME_USEATTRIBUTESETS

    public static final java.lang.String ATTRNAME_USEATTRIBUTESETS

### ATTRNAME_VALUE

    public static final java.lang.String ATTRNAME_VALUE

### ATTRNAME_VERSION

    public static final java.lang.String ATTRNAME_VERSION

### ATTRNAME_XMLNSDEF

    public static final java.lang.String ATTRNAME_XMLNSDEF

### ATTRNAME_XMLNS

    public static final java.lang.String ATTRNAME_XMLNS

### ATTRNAME_XMLSPACE

    public static final java.lang.String ATTRNAME_XMLSPACE

### ATTRNAME_ZERODIGIT

    public static final java.lang.String ATTRNAME_ZERODIGIT

### ATTRNAME_EXCLUDE_RESULT_PREFIXES

    public static final java.lang.String ATTRNAME_EXCLUDE_RESULT_PREFIXES

### TATTRNAME_OUTPUT_METHOD

    public static final int TATTRNAME_OUTPUT_METHOD

### TATTRNAME_AMOUNT

    public static final int TATTRNAME_AMOUNT

### TATTRNAME_ANCESTOR

    public static final int TATTRNAME_ANCESTOR

### TATTRNAME_ARCHIVE

    public static final int TATTRNAME_ARCHIVE

### TATTRNAME_ATTRIBUTE

    public static final int TATTRNAME_ATTRIBUTE

### TATTRNAME_ATTRIBUTE_SET

    public static final int TATTRNAME_ATTRIBUTE_SET

### TATTRNAME_CASEORDER

    public static final int TATTRNAME_CASEORDER

### TATTRNAME_CLASS

    public static final int TATTRNAME_CLASS

### TATTRNAME_CLASSID

    public static final int TATTRNAME_CLASSID

### TATTRNAME_CODEBASE

    public static final int TATTRNAME_CODEBASE

### TATTRNAME_CODETYPE

    public static final int TATTRNAME_CODETYPE

### TATTRNAME_CONDITION

    public static final int TATTRNAME_CONDITION

### TATTRNAME_COPYTYPE

    public static final int TATTRNAME_COPYTYPE

### TATTRNAME_COUNT

    public static final int TATTRNAME_COUNT

### TATTRNAME_DATATYPE

    public static final int TATTRNAME_DATATYPE

### TATTRNAME_DEFAULT

    public static final int TATTRNAME_DEFAULT

### TATTRNAME_DEFAULTSPACE

    public static final int TATTRNAME_DEFAULTSPACE

### TATTRNAME_DEPTH

    public static final int TATTRNAME_DEPTH

### TATTRNAME_DIGITGROUPSEP

    public static final int TATTRNAME_DIGITGROUPSEP

### TATTRNAME_DISABLE_OUTPUT_ESCAPING

    public static final int TATTRNAME_DISABLE_OUTPUT_ESCAPING

### TATTRNAME_ELEMENT

    public static final int TATTRNAME_ELEMENT

### TATTRNAME_ELEMENTS

    public static final int TATTRNAME_ELEMENTS

### TATTRNAME_EXPR

    public static final int TATTRNAME_EXPR

### TATTRNAME_EXTENSIONELEMENTPREFIXES

    public static final int TATTRNAME_EXTENSIONELEMENTPREFIXES

### TATTRNAME_FORMAT

    public static final int TATTRNAME_FORMAT

### TATTRNAME_FROM

    public static final int TATTRNAME_FROM

### TATTRNAME_GROUPINGSEPARATOR

    public static final int TATTRNAME_GROUPINGSEPARATOR

### TATTRNAME_GROUPINGSIZE

    public static final int TATTRNAME_GROUPINGSIZE

### TATTRNAME_HREF

    public static final int TATTRNAME_HREF

### TATTRNAME_ID

    public static final int TATTRNAME_ID

### TATTRNAME_IMPORTANCE

    public static final int TATTRNAME_IMPORTANCE

### TATTRNAME_INDENTRESULT

    public static final int TATTRNAME_INDENTRESULT

### TATTRNAME_LANG

    public static final int TATTRNAME_LANG

### TATTRNAME_LETTERVALUE

    public static final int TATTRNAME_LETTERVALUE

### TATTRNAME_LEVEL

    public static final int TATTRNAME_LEVEL

### TATTRNAME_MATCH

    public static final int TATTRNAME_MATCH

### TATTRNAME_METHOD

    public static final int TATTRNAME_METHOD

### TATTRNAME_MODE

    public static final int TATTRNAME_MODE

### TATTRNAME_NAME

    public static final int TATTRNAME_NAME

### TATTRNAME_NAMESPACE

    public static final int TATTRNAME_NAMESPACE

### TATTRNAME_NDIGITSPERGROUP

    public static final int TATTRNAME_NDIGITSPERGROUP

### TATTRNAME_NS

    public static final int TATTRNAME_NS

### TATTRNAME_ONLY

    public static final int TATTRNAME_ONLY

### TATTRNAME_ORDER

    public static final int TATTRNAME_ORDER

### TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

    public static final int TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

### TATTRNAME_OUTPUT_DOCTYPE_PUBLIC

    public static final int TATTRNAME_OUTPUT_DOCTYPE_PUBLIC

### TATTRNAME_OUTPUT_DOCTYPE_SYSTEM

    public static final int TATTRNAME_OUTPUT_DOCTYPE_SYSTEM

### TATTRNAME_OUTPUT_ENCODING

    public static final int TATTRNAME_OUTPUT_ENCODING

### TATTRNAME_OUTPUT_INDENT

    public static final int TATTRNAME_OUTPUT_INDENT

### TATTRNAME_OUTPUT_MEDIATYPE

    public static final int TATTRNAME_OUTPUT_MEDIATYPE

### TATTRNAME_OUTPUT_STANDALONE

    public static final int TATTRNAME_OUTPUT_STANDALONE

### TATTRNAME_OUTPUT_VERSION

    public static final int TATTRNAME_OUTPUT_VERSION

### TATTRNAME_OUTPUT_OMITXMLDECL

    public static final int TATTRNAME_OUTPUT_OMITXMLDECL

### TATTRNAME_PRIORITY

    public static final int TATTRNAME_PRIORITY

### TATTRNAME_REFID

    public static final int TATTRNAME_REFID

### TATTRNAME_RESULTNS

    public static final int TATTRNAME_RESULTNS

### TATTRNAME_SELECT

    public static final int TATTRNAME_SELECT

### TATTRNAME_SEQUENCESRC

    public static final int TATTRNAME_SEQUENCESRC

### TATTRNAME_STYLE

    public static final int TATTRNAME_STYLE

### TATTRNAME_TEST

    public static final int TATTRNAME_TEST

### TATTRNAME_TOSTRING

    public static final int TATTRNAME_TOSTRING

### TATTRNAME_TYPE

    public static final int TATTRNAME_TYPE

### TATTRNAME_USE

    public static final int TATTRNAME_USE

### TATTRNAME_USEATTRIBUTESETS

    public static final int TATTRNAME_USEATTRIBUTESETS

### TATTRNAME_VALUE

    public static final int TATTRNAME_VALUE

### TATTRNAME_XMLNSDEF

    public static final int TATTRNAME_XMLNSDEF

### TATTRNAME_XMLNS

    public static final int TATTRNAME_XMLNS

### TATTRNAME_XMLSPACE

    public static final int TATTRNAME_XMLSPACE

### TATTRNAME_EXCLUDE_RESULT_PREFIXES

    public static final int TATTRNAME_EXCLUDE_RESULT_PREFIXES

### ATTRVAL_OUTPUT_METHOD_HTML

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_HTML

### ATTRVAL_OUTPUT_METHOD_XML

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_XML

### ATTRVAL_OUTPUT_METHOD_TEXT

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_TEXT

### ATTRVAL_PRESERVE

    public static final java.lang.String ATTRVAL_PRESERVE

### ATTRVAL_STRIP

    public static final java.lang.String ATTRVAL_STRIP

### ATTRVAL_YES

    public static final java.lang.String ATTRVAL_YES

### ATTRVAL_NO

    public static final java.lang.String ATTRVAL_NO

### ATTRVAL_ALPHABETIC

    public static final java.lang.String ATTRVAL_ALPHABETIC

### ATTRVAL_OTHER

    public static final java.lang.String ATTRVAL_OTHER

### ATTRVAL_TRADITIONAL

    public static final java.lang.String ATTRVAL_TRADITIONAL

### ATTRVAL_SINGLE

    public static final java.lang.String ATTRVAL_SINGLE

### ATTRVAL_MULTI

    public static final java.lang.String ATTRVAL_MULTI

### ATTRVAL_ANY

    public static final java.lang.String ATTRVAL_ANY

### ATTRVAL_DEFAULT_PREFIX

    public static final java.lang.String ATTRVAL_DEFAULT_PREFIX

### ATTRVAL_THIS

    public static final java.lang.String ATTRVAL_THIS

### ATTRVAL_PARENT

    public static final java.lang.String ATTRVAL_PARENT

### ATTRVAL_ANCESTOR

    public static final java.lang.String ATTRVAL_ANCESTOR

### ATTRVAL_ID

    public static final java.lang.String ATTRVAL_ID

### ATTRVAL_DATATYPE_TEXT

    public static final java.lang.String ATTRVAL_DATATYPE_TEXT

### ATTRVAL_DATATYPE_NUMBER

    public static final java.lang.String ATTRVAL_DATATYPE_NUMBER

### ATTRVAL_ORDER_ASCENDING

    public static final java.lang.String ATTRVAL_ORDER_ASCENDING

### ATTRVAL_ORDER_DESCENDING

    public static final java.lang.String ATTRVAL_ORDER_DESCENDING

### ATTRVAL_CASEORDER_UPPER

    public static final java.lang.String ATTRVAL_CASEORDER_UPPER

### ATTRVAL_CASEORDER_LOWER

    public static final java.lang.String ATTRVAL_CASEORDER_LOWER

### ATTRVAL_INFINITY

    public static final java.lang.String ATTRVAL_INFINITY

### ATTRVAL_NAN

    public static final java.lang.String ATTRVAL_NAN

### DEFAULT_DECIMAL_FORMAT

    public static final java.lang.String DEFAULT_DECIMAL_FORMAT

### ATTRNAME_XXXX

    public static final java.lang.String ATTRNAME_XXXX

### ERROR_RESOURCES

    public static final java.lang.String ERROR_RESOURCES

### XSLT_RESOURCE

    public static final java.lang.String XSLT_RESOURCE

### LANG_BUNDLE_NAME

    public static final java.lang.String LANG_BUNDLE_NAME

### MULT_ORDER

    public static final java.lang.String MULT_ORDER

### MULT_PRECEDES

    public static final java.lang.String MULT_PRECEDES

### MULT_FOLLOWS

    public static final java.lang.String MULT_FOLLOWS

### LANG_ORIENTATION

    public static final java.lang.String LANG_ORIENTATION

### LANG_RIGHTTOLEFT

    public static final java.lang.String LANG_RIGHTTOLEFT

### LANG_LEFTTORIGHT

    public static final java.lang.String LANG_LEFTTORIGHT

### LANG_NUMBERING

    public static final java.lang.String LANG_NUMBERING

### LANG_ADDITIVE

    public static final java.lang.String LANG_ADDITIVE

### LANG_MULT_ADD

    public static final java.lang.String LANG_MULT_ADD

### LANG_MULTIPLIER

    public static final java.lang.String LANG_MULTIPLIER

### LANG_MULTIPLIER_CHAR

    public static final java.lang.String LANG_MULTIPLIER_CHAR

### LANG_NUMBERGROUPS

    public static final java.lang.String LANG_NUMBERGROUPS

### LANG_NUM_TABLES

    public static final java.lang.String LANG_NUM_TABLES

### LANG_ALPHABET

    public static final java.lang.String LANG_ALPHABET

### LANG_TRAD_ALPHABET

    public static final java.lang.String LANG_TRAD_ALPHABET

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs60
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD